Cambio de php 7.1 a 7.2 en wp de nueva instalación  

 
Miguel Angel
 Miguel Angel
Usuario eminente

Buenas tardes
Quiero instalar una web nueva y lo quiero hacer con php 7.2 pero me da el error siguiente
Parece que tu instalación de PHP no cuenta con la extensión de MySQL, necesaria para hacer funcionar WordPress.
Es una instalación de cero de wp y querría hacerla con php 7.2
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/12/2018 9:15 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Para cambiar la versión PHP de tu cuenta puedes revisar la siguiente guía: https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Si el problema persiste luego del cambio, entonces te recomiendo que generes un ticket a soporte desde tu área de clientes para poder analizarlo.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/12/2018 2:09 am

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro